package lc.ris.client;


import lc.esp.eo.sdk.EO;

/**
 * This implementation of {@link InventoryStore} is mocked to appear to work, for the purposes of testing
 * and debugging, but does not actually do so.
 *
 * @author Alex Leigh
 * @since mk1
 */
public class MockInventoryStore implements InventoryStore {
    @Override
    public EO getEntity(String entityId) {
        EO res = new EO();
        res.setValue("id", entityId);
        res.setValue("description", "Sake 750ml");
        return res;
    }
}
